@import url(imports.css);

* {
    font-family: "Open Sans", sans-serif;
}

body {
    min-width: 100vw;
    max-width: 100vw;
    overflow-x: hidden;
    background: linear-gradient(to bottom,
            #ffffff,
            #ececed,
            #d8d8d8,
            #cdcdcd);
}

h1 {}

h2 {
    font-size: clamp(2rem, 14vw, 6rem);
}
html {
    scroll-behavior: smooth;
}